
@charset "utf-8";

/* Window float */
.float_right_1 {
    position: fixed;
    right: 2px;
    top: 50%;
    margin-top: -173px;
    z-index: 9999
 }
.float_right_1 img{
   width:75px
 }
 .float_right_2 {
    position: fixed;
    left:2px;
    top: 50%;
    margin-top: -173px;
    z-index: 9999;
 }
.float_right_2 img{
   width:75px
 }
.close{
    cursor: pointer;
    display: block;
    width: 16px;
    height: 16px;
    line-height: 29px;
    margin-left: 26px;
    border: 1px solid #e6e6e6;
    text-align: center;
    border-radius: 0;
    font-size: 10px;
    background: #fff url(/img/float_close.png) no-repeat 2px 2px;
    background-size: 80%;
    position: absolute;
    top: 0;
    right: 0;
}

/* banner */
.banner{
  width:1004px;
  height:345px;
  margin:10px auto 0 auto;
  overflow: hidden;
  border-radius: 6px;
  cursor: pointer;
}
.banner-box{
  position: relative;
  width:100%;
  height:345px;
  min-width:1004px;
  overflow: hidden;
  margin:0 auto
}
.banner-box .banner-img{ 
  width:1000000000000000000000px; 
  position:absolute; 
  left:0px; 
  top:0;
}
.banner-box .banner-img li{ 
  width:1004px;
  height:345px;
  float:left
}
.banner-box .banner-img li a{  
  position: relative;
  display: block;
  width: 100%;
  height:100%;
  cursor: pointer;
}

.banner-box .banner-img li a .card-title-one{  
  position: absolute;
  display: block;
  left:20px;
  right:20px;
  bottom: 15px;
  color:#fff;
  font:14px
}
.banner-box .banner-img li a .card-title-two{  
  position: absolute;
  display: block;
  padding:0 20px;
  width:100%;
  height:40px;
  line-height: 40px ! important;
  bottom: 95px;
  color:#fff;
  background:rgba(0,0,0,.5);
  font:14px
}
.banner-box .banner-img li a .card-title-three{  
  position: absolute;
  display: block;
  padding:0 20px;
  width:100%;
  height:40px;
  line-height: 40px ! important;
  bottom: 210px;
  color:#fff;
  background:rgba(0,0,0,.5);
  font:14px
}

.banner-box .num-banner{position:absolute;width:100%;bottom:20px;left:0;text-align:right;padding:0 10px 0 0;font-size:0}
.banner-box .num-banner li{width:10px;height:10px;border:1px solid #fff;border-radius:5px;display:inline-block;margin:0 3px;cursor:pointer}
.banner-box .num-banner li.on{background:#fff}
.banner-box .btn{ width:30px; height:50px; background:rgba(0,0,0,0.3); position:absolute; top:50%; margin-top:-25px; cursor:pointer; text-align:center; line-height:48px; color:#fff; font-size:20px; font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"; display:none;}
.banner-box:hover .btn{ display:block;}
.banner-box .btn_l{ left:0;}
.banner-box .btn_r{ right:0;}

/* business */
.business{
  width: 1004px;
  overflow:hidden;
  margin:10px auto 5px auto;
}
.business li{ 
  display: inline-block;
  float:left;
  margin:0 0 0 1px;
  width:200px;
  border-radius:6px;
  overflow:hidden;
  cursor: pointer;
}
.business li img{ 
  display: inline-block;
  float:left;
  margin:0 0 0 1px;
  width:100%;
  height:100%;
  border-radius:6px;
  overflow:hidden
}
.margin-left{
  margin-left:0 ! important;
}

/* index-news */

.index-news{
  width:100%;
  margin:-15px 0 0 0;
}
.index-news .news{
  position: relative;
  width: 1004px;
  margin:0 auto;
  /*overflow: hidden*/
}
.index-news .news .news-box{
  width:321px;
  height:340px;
  float:left;
  /*overflow:hidden;*/
  margin:20px 0 0 20px;
  /*border:1px solid #e6e6e6*/
}
.index-news .news .b1{
  width:321px;
  height:395px;
  float:left;
  /*overflow:hidden;*/
  margin:20px 0 0 20px;
}
.index-news .news .news-box .margin-left{
  margin-left:0;
}

/* news-title */
.index-news ul .news-box .news-title{
  position: relative;
  height:35px;
  background:#fff;
  border-bottom:2px solid #a7a7a7;
  margin-bottom:15px;
}
.index-news ul .news-box .news-title p{
  position: absolute;
  height:35px;
  line-height: 35px;
  /*padding:0 20px 0 10px;*/
  font-size:16px ! important;
  font-weight: 600;
  color: #07346d;
  border-bottom:2px solid #e30015
}
.index-news ul .news-box .news-title .more{
  position: absolute;
  right:0;
  line-height: 35px;
  font:13px;
  color:#777
}

/* tab */

.index-news ul .news-box .list-btn{
  position: relative;
  width:100%;
  height:30px;
  color:#606060;
  font:14px
  margin-bottom:15px;
}
.index-news ul .news-box .list-btn li{
  float:left;
  width:33.333%;
  height:100%;
  text-align: center
}
.index-news ul .news-box .list-btn a{
  display: block;
  height:100%;
  color:#606060;
  background:#fff;
  font:14px
}
.active-list-btn{
  color:#e10010 ! important;
  background:url(../img/active.png);
  background-repeat: no-repeat;
  background-position: bottom
}
.index-news ul .news-box .list-bg{
  background: url(../img/touying.png); /* æŠ•å½± */
  background-repeat:no-repeat;
  background-position: top center;
  background-size: 100%
}

/* news-list */
.index-news ul .news-box .list-box{
  position: relative;
  width:100%;
  /*height:100%;*/
}
.index-news ul .news-box .list-box li{
  position: relative;
  width:100%;
  height:30.5px;
  padding-left: 15px;
  background: url(../img/dian.png); /* å°çº¢æ–¹å— */
  background-repeat:no-repeat;
  background-position: 2px 4px;
  background-size: 5px;
}
.index-news ul .b1-2 .list-box li{
  position: relative;
  width:100%;
  height:31px ! important
}
.index-news ul .b2-1 .list-box li{
  position: relative;
  width:100%;
  height:32px ! important
}
.index-news ul .news-box .list-box li a{
  display: block;
  width:240px;
  height: 13px;
  color: #07346d;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.index-news ul .news-box .list-box li p{
  position: absolute;
  display: block;
  right:0;
  top:0;
  width:81px;
  height:100%;
  line-height: 12px;
  text-align: right;
  color: #777;
}
.index-news ul .news-box .list-box li:hover p{
  color: #e30015 ! important;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
   transition: all 0.1s ease-in;
}
.index-news ul .news-box .list-box li:hover a{
  color: #e30015 ! important;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
   transition: all 0.1s ease-in;
}
.b1-2 .list-box{
  padding-top:22px;
}
.b2-1 .list-box{
  padding-top:22px;
}


/* æ–°é—»è½®æ’­-å¡ç‰‡ */
.news-card{
  position:relative;
  width:321px; 
  height:288px;
  overflow:hidden;
  border-radius: 6px;
  overflow: hidden; 
  border:1px solid #f0f0f0;
}
.card-one{
  height:343px ! important
}
.news-card .card-img{ 
  position:absolute; 
  width:5000px; 
  height:100%;
  left:0px; 
}
.news-card .card-img li{ 
  position: relative;
  float:left;
  height:100%;
  width:321px;
  overflow: hidden;
}
.news-card .card-img li a{
  display: block;
  width:100%;
  height:100%;
  background-size: auto 100% ! important;
  background-position: center ! important;
  background-repeat: no-repeat ! important;
}
.news-card .card-img li img{ 
  position: absolute;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.news-card .card-img li a .card-title-one{  
  position: absolute;
  display: block;
  padding:0 20px;
  width:100%;
  height:55px;
  line-height: 55px ! important;
  bottom:0;
  color:#fff;
  background:#333;
  background:rgba(0,0,0,0)
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
  font:14px
}
.news-card .card-img li a .card-title-two,.card-title-three{  
  position: absolute;
  display: block;
  padding:0 20px;
  width:100%;
  height:40px;
  line-height: 40px ! important;
  bottom: 0;
  color:#fff;
  background:#333;
  background:rgba(0,0,0,.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
  font:14px
}
/* åˆ‡æ¢æŒ‰é’®ç»Ÿä¸€æ ·å¼ */
.news-card .btn{ width:30px; height:50px; background:rgba(0,0,0,0.3); position:absolute; top:50%; margin-top:-40px; cursor:pointer; text-align:center; line-height:48px; color:#fff; font-size:20px; font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"; display:none;}

.news-card .num-one{position:absolute;width:100%;bottom:18px;left:0;text-align:right;padding:0 10px 20px 0;font-size:0}
.news-card .num-one li{width:8px;height:8px;background:#fff;border-radius:0px;display:inline-block;margin:0 3px;cursor:pointer}
.news-card .num-one li.on{background:#e10010}

/* åˆ‡æ¢æŒ‰é’®1 */
.card-one:hover .btn{ display:block;}
.card-one .btn_l{ left:0;}
.card-one .btn_r{ right:0;}

.news-card .num-two{position:absolute;width:100%;bottom:30px;left:0;text-align:right;padding:0 10px 20px 0;font-size:0}
.news-card .num-two li{width:8px;height:8px;background:#fff;border-radius:0px;display:inline-block;margin:0 3px;cursor:pointer}
.news-card .num-two li.on{background:#e10010}

/* åˆ‡æ¢æŒ‰é’®2 */
.card-two:hover .btn{ display:block}
.card-two .btn_l{ left:0}
.card-two .btn_r{ right:0}

.news-card .num-three{position:absolute;width:100%;bottom:30px;left:0;text-align:right;padding:0 10px 20px 0;font-size:0}
.news-card .num-three li{width:8px;height:8px;background:#fff;border-radius:0px;display:inline-block;margin:0 3px;cursor:pointer}
.news-card .num-three li.on{background:#e10010}

/* åˆ‡æ¢æŒ‰é’®3 */
.card-three:hover .btn{ display:block}
.card-three .btn_l{ left:0}
.card-three .btn_r{ right:0}


/* åª’ä½“èšç„¦ */

.meiti{
  float:left;
  width:100%;
}
.meiti li{
  float:left;
  width:155px ! important;
  height:108px ! important;
  border-radius:6px;
  overflow:hidden;
  background: none ! important;
  padding:0  ! important;
  cursor: pointer;
}
.meiti li:hover{
  -moz-box-shadow:5px 5px 15px rgba(7,52,109,.2); 
  -webkit-box-shadow:5px 5px 15px rgba(7,52,109,.2); 
  box-shadow:5px 5px 15px rgba(7,52,109,.2); 
}
.meiti .meiti-2,.meiti-4,.meiti-6{
  margin-left:10px;
}
.meiti .meiti-3,.meiti-4,.meiti-5,.meiti-6{
  margin-top:10px;
}
.meiti li a{
  position: relative;
  display: block ! important;
  height: 100% ! important;
  width: 155px ! important;
  background-size: auto 100% ! important;
  background-position: center ! important;
  background-repeat: no-repeat ! important;
  cursor: pointer;
}
.meiti li img{
  position: absolute;
  z-index: 1;
  width:155px ! important;
  height:108px ! important;
}
.meiti li .mouseover{
  display: none;
  width:155px ! important;
  height:108px ! important;
}
.meiti li:hover .mouseover{
  position: absolute;
  display: block;
  width:100%;
  height:100%;
  z-index: 2;
  text-align: center;
  background:rgba(0,0,0,.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
  color:#fff;
  font:15px;
  line-height: 100px;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
   transition: all 0.1s ease-in;
}

/* å‹æƒ…é“¾æŽ¥ */

.youqing-link{
  float: left;
  width:100%;
  height:44x;
  margin: 20px 0 0 0;
}
.youqing-link-box{
  width:1004px;
  margin:0 auto;
  height:44px;
  background: url(../img/youqing-bg.png);
  border:1px solid #e6e6e6;
  overflow: hidden;
}
.youqing-link .youqing-link-box-title{
  float: left;
  margin:0 30px 0 20px;
  color:#e10010;
  line-height: 44px !important;
  font:14px
}
.youqing-link .select{
  float: left;
  width:185px;
  height:23px;
  border:1px solid #b0b0b0;
  border-radius: 3px;
  margin:10px 40px 0 0;
  background: url(../img/bottom-arrow.png); /* å°çº¢æ–¹å— */
  background-repeat:no-repeat;
  background-position: 160px 3px;
  background-size: 15px;
  padding:0 40px 0 10px;
}
